Page MenuHomePhabricator

Mobile VE toolbar looks broken on wikis with no Citoid (e.g. da.wp)
Closed, ResolvedPublic

Description

Mobile VE toolbar looks broken on wikis with no Citoid (e.g. da.wp).

Phone
Tablet

Event Timeline

matmarex created this task.Sep 18 2019, 2:06 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 18 2019, 2:06 AM
matmarex claimed this task.Sep 18 2019, 2:06 AM
matmarex edited projects, added VisualEditor (Current work); removed VisualEditor.

Change 537571 had a related patch set uploaded (by Bartosz Dziewoński; owner: Bartosz Dziewoński):
[mediawiki/extensions/Cite@master] ve.ui.MWReference.init: Fix check for mobile target

https://gerrit.wikimedia.org/r/537571

Change 537571 merged by jenkins-bot:
[mediawiki/extensions/Cite@master] ve.ui.MWReference.init: Fix check for mobile target

https://gerrit.wikimedia.org/r/537571

matmarex moved this task from Inbox to High Priority on the Editing QA board.Sep 18 2019, 8:00 PM
Ryasmeen edited projects, added Verified; removed Editing QA.Sep 26 2019, 7:34 PM
Ryasmeen moved this task from QA to Product owner review on the VisualEditor (Current work) board.

Good spot, Bartosz.

ppelberg closed this task as Resolved.Oct 23 2019, 1:14 AM